{
  "id": 3250943,
  "name": "The People of the State of Illinois, defendant in error, v. Nick Basuris, plaintiff in error",
  "name_abbreviation": "People v. Basuris",
  "decision_date": "1935-12-16",
  "docket_number": "Gen. No. 38,565",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 512,
    "ocr_confidence": 0.521,
    "sha256": "3fd4723ca54eee47b14d790dea399ad8376db16ad43ce6e369bf56a1b049bf7d",
    "simhash": "1:22318cabd02c8b9a",
    "word_count": 79
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Nick Basuris, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matehett"
      }
    ],
    "attorneys": [
      "W. G. Anderson, for plaintiff in error. Otto Kerner, Attorney General, for defendant in error; J. J. Neiger, Assistant Attorney General, Thomas J. Courtney, State\u2019s Attorney, Edward E. Wilson, Henry E. Seyfarth and John T. Gallagher, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Nick Basuris, plaintiff in error.\nGen. No. 38,565.\nOpinion filed December 16, 1935.\nRehearing denied December 30, 1935.\nW. G. Anderson, for plaintiff in error. Otto Kerner, Attorney General, for defendant in error; J. J. Neiger, Assistant Attorney General, Thomas J. Courtney, State\u2019s Attorney, Edward E. Wilson, Henry E. Seyfarth and John T. Gallagher, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0640-02",
  "first_page_order": 702,
  "last_page_order": 702
}
